@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,300");
$gris: #F5F5F5;

/* Base Styles
********************************************************************* */

body {
  margin: 0;
  position: relative;

}

.navbar-expand-lg {
  background-color: #F5F5F5;
}

header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%%;
  /*height: 100vh;*/
  background: #e55d87;
  background: -moz-linear-gradient(-45deg, #e55d87 0%, #5fc3e4 100%);
  background: -webkit-linear-gradient(-45deg, #e55d87 0%, #5fc3e4 100%);
  background: linear-gradient(135deg, #e55d87 0%, #5fc3e4 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e55d87', endColorstr='#5fc3e4', GradientType=1 );
}
.title {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  padding: 2rem;
  max-width: 960px;
  text-align: center;
}
.title .smallsep {
  background: #fff;
  height: 2px;
  width: 70px;
  margin: auto;
  margin-top: 30px;
  margin-bottom: 30px;
}
.title h1 {
  font-size: 80px;
  font-weight: 300;
  text-transform: uppercase;
  line-height: 0.85;
  margin-bottom: 28px;
  margin: 0;
  padding: 0;
  color: #FFFFFF;
}
.title h2 {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 5px;
  margin-top: 50px;
}

.scroll-down {
  position: absolute;
  left: 50%;
  bottom: 5vh;
  display: block;
  text-align: center;
  font-size: 20px;
  z-index: 100;
  text-decoration: none;
  text-shadow: 0;
  width: 20px;
  height: 20px;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  z-index: 9;
  -webkit-transform: translate(-50%, 0%) rotate(45deg);
  -moz-transform: translate(-50%, 0%) rotate(45deg);
  transform: translate(-50%, 0%) rotate(45deg);
  -webkit-animation: fade_move_down 2s ease-in-out infinite;
  -moz-animation: fade_move_down 2s ease-in-out infinite;
  animation: fade_move_down 2s ease-in-out infinite;
}


/*animated scroll arrow animation*/
@-webkit-keyframes fade_move_down {
 0% {
-webkit-transform:translate(0, -10px) rotate(45deg);
opacity: 0;
}
 50% {
opacity: 1;
}
 100% {
-webkit-transform:translate(0, 10px) rotate(45deg);
opacity: 0;
}
}
@-moz-keyframes fade_move_down {
 0% {
-moz-transform:translate(0, -10px) rotate(45deg);
opacity: 0;
}
 50% {
opacity: 1;
}
 100% {
-moz-transform:translate(0, 10px) rotate(45deg);
opacity: 0;
}
}
@keyframes fade_move_down {
 0% {
transform:translate(0, -10px) rotate(45deg);
opacity: 0;
}
 50% {
opacity: 1;
}
 100% {
transform:translate(0, 10px) rotate(45deg);
opacity: 0;
}
}

/* About Section
********************************************************************* */

#about {
  padding: 100px 0 100px 0;
}

/* Team Section
********************************************************************* */
#team {
  padding: 100px 0 100px 0;
}

/* ÉTUDES Section
********************************************************************* */
#ÉTUDES {
  padding: 100px 0 100px 0;
  background-color: #F5F5F5;
}

/* Experience Section
********************************************************************* */
#experiences {
  padding: 100px 0 100px 0;
}

/* COMPÉTENCES Section
********************************************************************* */
#skill {
  padding: 100px 0 100px 0;
}


/* study Section
********************************************************************* */
#study {
  background-color: #F5F5F5;
  padding: 100px 0 100px 0;
}

/* skill Section
********************************************************************* */

#skill {
  background-color: #F5F5F5;
  padding: 100px 0 100px 0;
}


/* interrest Section
********************************************************************* */
#interrest {
  padding: 100px 0 100px 0;
}


/* Footer Section
********************************************************************* */
/**/footer {
  position: relative;
  width: 100%;
  margin: 0;
  box-sizing: border-box;
  align-content: center;
  display: flex;
  min-height: 120px;
  background: #e55d87;
  background: -moz-linear-gradient(-45deg, #e55d87 0%, #5fc3e4 100%);
  background: -webkit-linear-gradient(-45deg, #e55d87 0%, #5fc3e4 100%);
  background: linear-gradient(135deg, #e55d87 0%, #5fc3e4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e55d87', endColorstr='#5fc3e4', GradientType=1 );
}


/* micelium
********************************************************************* */

.block {
  width: 70px;
  height: 2px;
  background: #e55d87; /* Old browsers */
  background: -moz-linear-gradient(-45deg, #e55d87 0%, #5fc3e4 100%);
  background: -webkit-linear-gradient(-45deg, #e55d87 0%, #5fc3e4 100%);
  background: linear-gradient(135deg, #e55d87 0%, #5fc3e4 100%);
  margin-bottom: 50px;
}

.blocklong {
  width: 100%;
  height: 2px;
  background: grey; /* Old browsers */
  margin-bottom: 30px;
}
